{{ define "main" }}
    {{ if isset .Data "Terms" }}
    <h1>Kategorien</h1>
      {{ .Content }}
      <br/>
      <ul>
        {{ range .Data.Terms.ByCount }}
          <li><a href="{{ delimit (slice "/categories/" (urlize .Name ) $.Site.Params.ugly) "" | relURL }}">Kategorie: {{ .Name }} - {{ .Count }}  Artikel</a></li>
        {{ end }}
      </ul>
    {{ else }}
    <h1>Kategorie: {{ .Data.Term }}</h1>
      {{ .Content }}
      <br/>
      <ul>
        {{ range .Data.Pages }}
        <li><a href="{{ .RelPermalink }}">{{ .Title }}</a> - {{ .Date.Format "02.01.2006" }}</li>
        {{ end }}
      </ul>
    {{ end }}

  <!--
  <h2>Nach Kategorie</h2>
  <ul>
    {{ range $key, $value := .Site.Taxonomies.categories }}
    <li>
     {{ $key }} - {{ $value.Count }}
    </li>
    {{ end }}
  </ul>
  -->
{{ end }}